Page MenuHomePhabricator

Web installer should check for out of date composer dependencies
Closed, InvalidPublic

Description

Similar to the check in update.php.

Event Timeline

Legoktm created this task.Jan 28 2015, 7:32 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, Umherirrender.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2015, 7:32 PM
Aklapper triaged this task as Low priority.Jan 28 2015, 10:09 PM

Has anybody worked on this, as 1.25 is around the corner?
If not, please remove/update the associated release project of this task.

Legoktm closed this task as Invalid.May 23 2015, 7:34 AM
Legoktm claimed this task.

Hmm, now that I think about this, it seems impossible that we'd even be able to make it to the web installer if we're missing vendor.